body {background-color:#000;}

a { text-decoration:none; font-weight:bold; }

a:hover { color:#F00; text-decoration:none; font-weight:bold; }

.PromoHeading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
	color:#00F
}

.PromoHeading2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
	color:#FF9900;
}

.PromoHeadingBlue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-weight: bold;
	color:#00CCFF;
}

.PromoParagragh {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
}

.PromoParagragh a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	text-decoration:none;
	color:#000;
}

.PromoParagragh a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	text-decoration:none;
	color:#F00;
}

.fontsmall { font-size:small !important; }

.PromoParagraghWhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color:#FFF;
}

.PromoParagraghWhite a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color:#FFF;
	text-decoration:none;
}

.PromoParagraghWhite a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color:#F00;
	text-decoration:none;
}

.PromoParagraghBlue {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color:#00CCFF;
}

.PromoParagraghBlue a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color:#00CCFF;
	text-decoration:none;
}

.PromoParagraghBlue a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
	color:#FF0000;
	text-decoration:none;
}

table.sample {
	border-width: 3px;
	border-spacing: 3px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: white;
	
}

table.sample th {
	border-width: 1px;
	border-style: none;
	border-color: black;
	padding:5px;	
}

table.sample td {
	border-width: 1px;
	border-style: none;
	border-color: black;
	padding:5px;	

}
			   
.Heading {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: x-large;
}

.HeadingWhite {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: x-large;
}


.paragraph {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	color:#000;
}

.paragraph a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	text-decoration:none;
	color:#000;
}

.paragraph a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	color:#F00;
}

.paragraphwhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-small;
	color:#FFF;
}


.TableTitle { 
	font-weight: bold; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	
}

.TableTitleUpsize { 
	font-weight: bold; 
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	
}

.paragraphUpsize {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#000;
}


.TableTitle a{ 
	font-weight: bold; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	
}

.TableTitle a:Hover{ 
	font-weight: bold; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color:#333333;
	text-decoration:none;
	
}


.TableTitleWhite { 
	font-weight: bold; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF;
	
}

.TableTitleWhite a { 
	font-weight: bold; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF;
	text-decoration:none;
	
}

.TableTitleWhite a:hover { 
	font-weight: bold; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color:#FF0000;
	text-decoration:none;
	
}

.TableTitleRed { 
	font-weight: bold; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color:#333;
	
}

.TableTitleOrange { 
	font-weight: bold; 
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	color:#FF9900;
	
}

.menutext {
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	
}

.menutext a{
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	
}

.menutext a:hover{
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color:#F00;
	text-decoration:none;
	
}

.accent {
	font-family: Verdana, Geneva, sans-serif;
	font-size: x-small;
}

.subscript {
	font-size:xx-small;
	font-family:Verdana, Geneva, sans-serif;
}

.body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	}
	
.tabletextsmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .8em;
	}
	
 
/* the div that holds the date picker calendar */
.dpDiv {
	}
 
 
/* the table (within the div) that holds the date picker calendar */
.dpTable {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	color: #505050;
	background-color: #ece9d8;
	border: 1px solid #AAAAAA;
	}
 
/* a table row that holds date numbers (either blank or 1-31) */
.dpTR {
	}
 
/* the top table row that holds the month, year, and forward/backward buttons */
.dpTitleTR {
	}

/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTR {
	}
 
/* the bottom table row, that has the "This Month" and "Close" buttons */
.dpTodayButtonTR {
	}
 
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
	border: 1px solid #ece9d8;
	}
 
/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	}
 
/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
	background-color: #aca998;
	border: 1px solid #888888;
	cursor: pointer;
	color: red;
	}
 
/* the table cell that holds the name of the month and the year */
.dpTitleTD {
	}
 
/* a table cell that holds one of the forward/backward buttons */
.dpButtonTD {
	}
 
/* the table cell that holds the "This Month" or "Close" button at the bottom */
.dpTodayButtonTD {
	}
 
 
/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
	background-color: #CCCCCC;
	border: 1px solid #AAAAAA;
	color: white;
	}
 
 
/* additional style information for the text that indicates the month and year */
.dpTitleText {
	font-size: 12px;
	color: gray;
	font-weight: bold;
	}
 
 
/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */ 
.dpDayHighlight {
	color: 4060ff;
	font-weight: bold;
	}
 
 
/* the forward/backward buttons at the top */
.dpButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	padding: 0px;
	}
 
 
/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: gray;
	background: #d8e8ff;
	font-weight: bold;
	}
 
.style1 {
	border-style: solid;
	border-width: 2px;
	background-color: #E9E9E9;
}

.style2 {
	font-weight: bold;
	border-left-style: solid;
	border-left-width: 0;
	border-right-style: solid;
	border-right-width: 0;
	border-top-style: solid;
	border-top-width: 0;
	border-bottom-width: 0;
	background-color: #E9E9E9;
}

.style5 {
	font-family: Verdana;
	font-weight: normal;
	font-size: x-small;
}

.style6 {
	border-style: solid;
	border-width: 0;
	font-weight: normal;
	background-color: #E9E9E9;
	font-family: Verdana;
	font-size: x-small;
}

.style8 {
	font-weight: normal;
	border-left-style: solid;
	border-left-width: 0;
	border-right-style: solid;
	border-right-width: 0;
	border-top-style: solid;
	border-top-width: 0;
	border-bottom-width: 0;
	background-color: #E9E9E9;
	font-family: Verdana;
	font-size: x-small;
}

.InnerCell {
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}
.SmallNoBold {
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
}

.SmallNoBoldWhite {
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
}

.SmallNoBoldWhite a{
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	text-decoration:none;
}

.SmallNoBoldWhite a:hover{
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FF0000;
	text-decoration:none;
}

.InnerCell2 {
	font-size:xx-small;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
}

.DisplayTable { 
	display: table;
	width: 100%;
	position:relative;
	padding: 0 0 0 0;
}

.DisplayTableRow { 
	display: table-row;
	width: 100%;
	padding: 0 0 0 0;
	margin:0;
	border:0;
}

.DisplayTable1 { 
	display: table;
	/*width: 100%;*/
	position:relative;
	padding: 0;
	margin:auto;
}

.DisplayTableAuto { 
	display: table;
	width: auto;
	position:relative;
	padding: 0;
	margin:auto;
}


.DisplayTableRow1 { 
	display: table-row;
	padding: 0 0 0 0;
}

.DisplayTableCell1,.DisplayTableCell2,.DisplayTableCell3 { 
	display: table-cell;
	float: left;
	padding: 2 2 2 2;
}

.DisplayTableCell1 { }

.DisplayTableCell2 { }

.DisplayTableCell3 { }

.LayoutCell1 {
	display: table-cell;
	float: left;
	padding: 0 0 0 0;
	width: 50%;
	position:relative;
}

.LayoutCell2 { 
	display: table-cell;
	float: right;
	padding: 0 0 0 0;
	width: 49%;
	position:relative;
}

.DisplayAvailActs {
	width: 30%;
	float:left;
	text-align:center;
}

.DisplayTableRowAvail {
	display: table-row;
	width: 100%;
	padding: 0 0 0 0;
	background-color:#FFC;
	border-style:ridge;
	border-width:medium;
}

.AvailSearchContain {
	float: left;
	padding: 0 0 0 0;
	width: 35%;
	position:relative;
	border:thin;
	border-style:outset;
}

.AvailResultsContain { 
	float: right;
	padding: 0 0 0 0;
	width: 64%;
	position:relative;
}

.HideWeeklyAvailsArtist {
	position:absolute;
	z-index:1;
	visibility:hidden;
	background-color:#FFC;
	left:100;
	border:outset;
	border-width:4;
}

.BookedActsDisplay	{
	position:absolute;
	z-index:1;
	visibility:hidden;
	background-color:#FFC;
	float:center;
	border:outset;
	border-width:4;
}

.ResendEmailDisplay {
	position:absolute;
	Left:0;
	Top:0;
	z-index:1;
	visibility:hidden;
	background-color:#FFC;
	float:center;
	border:outset;
	border-width:4;
}

.TestimonialEditWindow {
	position:absolute;
	z-index:1;
	left:0;
	visibility:hidden;
	background-color:#FFC;
	border:outset;
	border-width:4;
}

.DisplayVenProg {
	display: table-cell;
	float: left;
	padding: 0 0 0 0;
	width:33%;
	text-align:center;
}

#VenueProgramNav {
	display: table-row;
	padding: 0 0 0 0;
	width:100%;
}

#VenueProgramDisplay {
	clear:both;
	display: table-row;
	padding: 0 0 0 0;
	width:100%;
	visibility:hidden;
	position:absolute;
}

#EpodSpotlightHead {
	background-image:url(images/spotlight.gif);
	background-repeat:no-repeat;
	background-position:center;
	height:80px;
}

/*#AudioBlock {
	display:table; 
	padding-top:0.25em; 
	margin-top:0.25em; 
	border-top:#666666 2px solid;
	width:100%;
}*/

#SearchResults {
	width:100%;
	text-align:center;	
}

/*#CoverArtistsCont div{
	display:table;
}*/

#CoverArtistsCont ul{
	/*list-style:none;*/
	list-style-position:inside;
	margin:0;
	padding:0;
	width:100%;
	padding-bottom:0.5em;
	/*font-size:0.8em;
	float:left;*/
}

#CoverArtistsCont li{
	float:left;
	width:24%;
	text-align:left;
	padding-left:0.5%;
	}

#EmailEnquiry {}

#EmailEnquiry input[type=text] { display:block; margin:0.25em 0 !important; width:98%; }

#EmailEnquiry textarea { width:99%; }

.LoginText { display:block; margin:0.25em 0 !important; width:15.4em;}

.ArtistLinkDisplay {
	float:left;
	border:0; 
	margin:0.25em 0.25%; 
	padding:0; 
	width:25%; 
	text-align:center;
	position:relative;
}

.ArtistContact {
	text-align:left; 
	padding:0.5em;
}

.ArtistContent {
	display:table; 
	padding-top:0.5em; 
	margin-top:0.5em; 
	border-top:#666666 2px solid;
	width:100%;
}

.ArtistContentNoBorder {
	display:table; 
	padding-top:0.5em; 
	margin-top:0.5em; 
	/*border-top:#666666 2px solid;*/
	width:90%;
}

.ArtistContentPad {
	display:table; 
	padding-top:0.5em; 
	margin-top:0.5em; 
	border-top:#666666 2px solid;
	width:100%;
}

.ArtistImage {
	width:105px;
	vertical-align:top;
	float:right; 
	margin:0 0.5em 0.5em 0.5em;
}

.CoveredArtists {
	/*display:table; */
	margin-top:0.25em; 
	border-top:#666666 2px solid; 
	position:relative; 
	width:100%
}

.CoveredArtistsList {
	width:24.5%;
	margin:0;
	text-align:left;
	display:list-item;
	list-style-position:inside;	
	float:left;
	padding:0.25em;
	/*border:0.2em #FFF solid;*/
}

.ArtistDisplay {
	padding:0;
	float:left;
	cursor:pointer; 
	height:175px; 
	overflow:hidden;
}

.audio {
	text-align:center;
	margin:auto;
	width:33%;
}

.hide { visibility:hidden; position:absolute; }

.highlight { background-color:#666; cursor:pointer; }

.floatleft { float:left;}

.floatright {float:right;}

.width33 { width:32%; margin:0.25% auto; }

.button { font-size:0.8em !important; }

.padding5 { padding:5px; }

.prev { width:10%; margin:0.15% 0.05%;}

.nav {width:79%; margin:0.15% 0.05%;}

.next {width:10%;margin:0.15% 0.05%;}

.Blue {color:#666666;}

.ArtistBio { text-align:left; padding:0 0 0 0.5em; }

.ArtistDisplayEdge { width:33%; margin:0.25% 0; }

.ArtistDisplayMiddle { width:33%; margin:0.25% 0.1%; }

</style>